@import 'variables.css';

.tour-tag,
.spot-tag,
.drop-tag,
.gem-tag {
    padding: 2px 6px;
    margin: 3px 6px 3px 0px;
    display: inline-block;
    color: #fff;
    border-radius: 8px;
    border: none;
    font-size: 14px;
}

.tour-tag {
    background-color: var(--tour-color);
}

.spot-tag {
    background-color: var(--spot-color);
}

.drop-tag {
    background-color: var(--drop-color);
}

.gem-tag {
    background-color: var(--gem-color);
}
